.request-form .form-section {
	margin-top: 1.5em;
	margin-bottom: 2.5em;
}

.request-form .form-list {
	width: 100%;
	padding: 0;
	list-style-type: none;
}

.request-form .form-list li {
	position: relative;
	padding: 0.5em 1em;
}

.request-form .form-list li:nth-child(2n+1) {
	background-color: rgba(206, 206, 206, 0.25);
}

.request-form .form-list li .toggle-fields {
	position: absolute;
	top: 1.1em;
	border: 1px solid #cccccc;
	border-radius: 0.25em;
	width: 1.5em;
	line-height: 1.5;
	text-align: center;
	background-color: #ffffff;
}

.request-form .form-list li .toggle-fields span {
	display: inline-block;
	vertical-align: middle;
}

.request-form .form-list li .toggle-fields ~ fieldset legend {
	padding-left: 1.75em;
}

.request-form .form-fields {
	padding: 0.5em 0;
}

.request-form .form-field {
	margin: 0.25em 0;
}

.request-form .form-field label {
	display: inline-block;
	vertical-align: middle;
	width: 150px;
	margin: 0.25em 1em 0.25em 0;
}

.request-form fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

.request-form fieldset legend {
	display: block;
	text-transform: none;
	padding: 0.5em 0;
	margin: 0;
}

.request-form .form-field .field-description {
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.75em;
}

.request-form .form-field .required,
.request-form .required-message .required {
	padding-left: 0.25em;
	color: #CE1125;
}

.request-form .required-message {
	margin: 0.25em 0 1em 0;
}

.request-form .product-section .form-field {
	display: inline-block;
	width: 33%;
	min-width: 200px;
}

.request-form .product-section .form-field label {
	width: 80px;
}

.request-form .product-section .form-field input[type="number"] {
	padding: 0.25em;
	width: 3.5em;
}

.request-form .product-section .form-field .field-description {
	font-size: 0.75em;
}